{

  "about-us-title": "À propos",
  "about-us-title-short": "À propos",
  "about-us-text-1": "Conception Électronique Privé inc, depuis 2012, a développé des produits et solutions uniques avec ses clients.",
  "about-us-text-2": "L’entreprise dessert un large éventail de clientèle de la très grande entreprise jusqu’au petit entrepreneur avec une nouvelle idée.",
  "about-us-text-3": "L’équipe dynamique, professionnelle et compétente saura vous guider tout au long des processus de développement de votre produit.",
  "about-us-text-4": "L’entreprise se spécialise dans le développement de bancs de tests automatisés sur mesure, robustes et performants.",
  "about-us-text-5": "Nos champs d’expertise comprennent la conception de produits électroniques et le développement logiciel.",
  "about-us-text-6": "CEP est un point unique de développement de produit de développement de solutions de tests et de fabrication à petit volume et même à très haut volume avec ses partenaires.",


  "services-title": "Nos Services",
  "services-title-short": "Services",
  "services-summary": "",

  "testbench-title": "Bancs de test",
  "testbench-title-short": "Bancs de test",
  "testbench-summary": "CEP Développe des bancs de tests automatisés robustes, compacts, performants, facile à maintenir et parfaitement adaptés aux besoins de nos clients",
  "testbench-list-1": "Fixture robuste Ingun (plus de 1 million de tests)",
  "testbench-list-2": "Développement électronique sur mesure intégré dans la fixture",
  "testbench-list-3": "Tests ICT et fonctionnels combinés en panneaux",
  "testbench-list-4": "Tests en parallèle pour augmenter la vitesse de test",
  "testbench-list-5": "Fixture sans câbles (technologie CEP NOWire) pour augmenter intégrité des signaux",
  "testbench-list-6": "Circuit de validation et/ou de calibration",

  "instruments-title": "Instruments intégrables",
  "instruments-title-short" : "Instruments intégrables",
  "instruments-summary": "Les bancs de tests de CEP se distinguent par la capacité d’intégrer dans la fixture de test, toute l’instrumentation nécessaire et permet de tester un panneau composé de plusieurs circuits en même temps.",
  "instruments-list-1": "Multimètre 4 canaux 24 bits",
  "instruments-list-2": "Mesure de résistances, condensateurs et inductances (ICT)",
  "instruments-list-3": "Sources d’alimentation DC fixes ou variables limitées en courant",
  "instruments-list-4": "Sources d’alimentation AC à fréquence variable (50/60Hz)",
  "instruments-list-5": "Générateur d’onde jusqu’à 25 MHz",
  "instruments-list-6": "Communication (CAN,USB,UART,SPI,I2C,Bluetooth,Wi-Fi)",
  "instruments-list-7": "Programmeur industriel (jusqu’à 16 MCU en même temps)",
  "instruments-list-8": "Caméra pour reconnaissance automatisée",
  "instruments-list-9": "Tous les instruments retraçables au NIST",

  "frasy-title": "Frasy, séquenceur de tests",
  "frasy-title-short": "Frasy",
  "frasy-summary": "Frasy, notre logiciel propriétaire unique et flexible est le moteur pour séquencer le plus efficacement les tests.",
  "frasy-list-1": "Compatibilité avec les fonctions les plus courantes comme DLL, EXE, Scripts",
  "frasy-list-2": "Rapidité : Le plus rapide de l’industrie par son langage propriétaire …",
  "frasy-list-3": "Facilité : Script Lua facile à programmer",
  "frasy-list-4": "Visualisation. Résultats de tests, détails pertinents sur les tests et résultats en cours. Image caméra intégrée",
  "frasy-list-5": "Résultats : Format des résultats de test facilement importables en JSON",

  "hardware-design-title": "Conception de produits électroniques",
  "hardware-design-title-short": "Conception électroniques",
  "hardware-design-summary": "CEP accompagne ses clients tout au long du processus de développement d’un produit jusqu’à sa fabrication et supporte ses clients tout au long de la vie du produit",
  "hardware-design-list-1": "Accompagnement de nos clients tout au long du cycle de vie du produit",
  "hardware-design-list-1-1": "Cahier des charges et spécifications",
  "hardware-design-list-1-2": "Choix des solutions et technologies",
  "hardware-design-list-1-3": "Définition des interfaces",
  "hardware-design-list-1-4": "Coût de projet et de produit",
  "hardware-design-list-1-5": "Normalisation",
  "hardware-design-list-1-6": "Support technique long terme",
  "hardware-design-list-2": "Conception de circuit numériques et analogique",
  "hardware-design-list-3": "Programmation embarquée de microcontrôleurs et d’applications Android et IOS",
  "hardware-design-list-4": "Prototypage et assemblage petite quantité",
  "hardware-design-list-5": "Conception de la solution de test pour un produit de qualité",
  "hardware-design-list-6": "Service clé en main de fabrication",
  "hardware-design-list-7": "Partenaire de choix pour la croissance de votre entreprise",

  "software-design-title": "Conception logicielle",
  "software-design-title-short": "Conception logicielle",
  "software-design-summary": "CEP offre ses compétences de développement logiciels pour vos projets.",
  "software-design-list-1": "Développement de logiciels embarqués STM, GigaDevices",
  "software-design-list-2": "Développement de logiciels de contrôle haut-niveau",
  "software-design-list-3": "Développement d’applications Android et IOS",
  "software-design-list-4": "Support de périphériques de communication comme Bluetooth, WiFi, USB, CAN, UART, RS-232, SPI, I2C",
  "software-design-list-5": "Capacité de tests unitaires de fonctions",
  "software-design-list-6": "Développement d’application de sécurité",

  "consulting-title": "Consultation",
  "consulting-title-short": "Consultation",
  "consulting-summary": "CEP offre un service de consultation pouvant porter sur les points suivants",
  "consulting-list-1": "Fiabilité électronique",
  "consulting-list-2": "Normes CE et FCC",
  "consulting-list-3": "ROHS et WEEE",
  "consulting-list-4": "Recherche d’équivalences et solutions aux pièces non disponibles",
  "consulting-list-5": "Conception for production",
  "consulting-list-6": "Rétro-ingénierie",
  "consulting-list-7": "Sécurité électrique",
  "consulting-list-8": "Sécurité informatique (failles) pour systèmes embarqués",

  "manufacturing-title": "Fabrication",
  "manufacturing-title-short": "Fabrication",
  "manufacturing-summary": "CEP est un point unique de développement de produit, de développement de solutions de tests et de fabrication à petit volume et même à très haut volume avec ses partenaires.",
  "manufacturing-list-1": "Assemblage prototypes et petits volumes",
  "manufacturing-list-2": "Assemblage clé en main",
  "manufacturing-list-3": "Impression 3D",
  "manufacturing-list-4": "Design for manufacturing",
  "manufacturing-list-5": "Développement de solutions de test sur mesure",

  "contact-us-title": "Nous contacter",
  "contact-us-title-short": "Contact",
  "contact-us-summary": "N'hésitez pas à nous joindre pour toute question",
  "contact-us-email": "Courriel",
  "contact-us-address": "Adresse",
  "contact-us-phone": "Téléphone",

  "nav-lang": "Français"
}